$kind: http-request
url: "{{sahara_local}}logingbypin"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
body:
  type: json
  content: "{ \r\n    \"pin\":\"12345\"\r\n}\r\n"
auth:
  type: bearer
  credentials:
    token: mplatin@gmtconsults.com
order: 29000
